Updates for squeeze
[public/libpam-csc.git] / debian / control
1 Source: libpam-csc
2 Section: net
3 Priority: optional
4 Maintainer: Systems Commmittee <syscom@csclub.uwaterloo.ca>
5 Uploaders:
6  David Bartley <dtbartle@csclub.uwaterloo.ca>,
7  Michael Spang <mspang@csclub.uwaterloo.ca>
8 Build-Depends: debhelper (>= 7), libldap2-dev, libpam0g-dev, libsasl2-dev
9 Standards-Version: 3.9.1
10
11 Package: libpam-csc
12 Architecture: any
13 Depends: ${shlibs:Depends}, ${misc:Depends}
14 Description: CSC PAM module to handle account expiration.
15  This module disallows login by expired accounts.